Section: extra-kde

Depends: boost, cmake, cppcheck, cvs, gdb, git, grantlee5, kitemmodels, konsole, ktexteditor, libkomparediff2, libksysguard, llvm, okteta, plasma-framework, purpose, subversion

Depends (build): extra-cmake-modules, kdevelop-pg-qt, kdoctools, krunner

Replaces: kdevplatform<=5.1.0

Breaks: kdevplatform<=5.1.0

Provides: kdevplatform==1:0

Links: Changelog, Report issues

Issue 411

PKGDEP unmet

5.2.4 (armel/stable)

Missing dependencies:

  • Depends: qt-5-doc >=1:5.11.2+wk5.212.0-2

Issue 431

Library version (sover) dependency unmet

5.5.2 (amd64/stable)

Also: 5.4.5 (arm64/stable)

Rebuild caused by: libksysguard

libksysguard 5.19.0 (amd64/stable)

  • libprocesscore.so.7 (provided: 5.19.0)
  • libprocessui.so.7 (provided: 9)

5.2.4 (armel/stable)

Rebuild caused by: llvm

llvm 9.0.1 (armel/stable)

  • libclang.so.5 (provided: 9)